{
  "id": 3386648,
  "name": "People of the State of Illinois ex rel. Charles E. Elmore, Appellee, v. James P. Allman, Commissioner of Police of Chicago, et al., Appellants",
  "name_abbreviation": "People ex rel. Elmore v. Allman",
  "decision_date": "1942-03-24",
  "docket_number": "Gen. No. 41,542",
  "first_page": "194",
  "last_page": "194",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 194"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 589,
    "ocr_confidence": 0.538,
    "sha256": "20976de63e3574eb7d954c21f747d9161ff0381abf38258320144ddcc860442d",
    "simhash": "1:f14418abf2e4d23f",
    "word_count": 92
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois ex rel. Charles E. Elmore, Appellee, v. James P. Allman, Commissioner of Police of Chicago, et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Scanlan.\n\u201cNot to be published in full.\"",
        "type": "majority",
        "author": "Presiding Justice Scanlan."
      }
    ],
    "attorneys": [
      "Barnet Hodes, Corporation Counsel, for appellants; J. Herzl Segal, Carl H. Lundquist and L. Louis Karton, Assistant Corporation Counsel, of counsel; Michael F. Ryan, for appellee; Richard F. McPartlin, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois ex rel. Charles E. Elmore, Appellee, v. James P. Allman, Commissioner of Police of Chicago, et al., Appellants.\nGen. No. 41,542.\nHeard in second division, first district, this court at December term, 1940;\nopinion filed March 24, 1942;\nrehearing denied April 11, 1942.\nBarnet Hodes, Corporation Counsel, for appellants; J. Herzl Segal, Carl H. Lundquist and L. Louis Karton, Assistant Corporation Counsel, of counsel; Michael F. Ryan, for appellee; Richard F. McPartlin, Jr., of counsel."
  },
  "file_name": "0194-02",
  "first_page_order": 216,
  "last_page_order": 216
}
